/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/

@media screen and (max-width: 480px) {

    select {
        height: 32px;
        max-width: 100%;
        border-radius: 0;
    }

    .data-table a {
        display: inline-block;
    }

    .link-rss {
        display: none;
    }

    .flyout-cart {
        display: none !important;
    }

    .header-links-wrapper,
    .master-wrapper-content,
    .main-slider-header .header,
    .master-home-page .header,
    .master-home-page .header-menu,
    .master-home-page .master-wrapper-main,
    .footer {
        width: 95%;
    }

    .master-wrapper-content {
        position: relative;
    }

    .center-1 {
        padding: 0 20px;
    }

    .center-2, .side-2 {
        float: none;
        width: auto;
        padding: 0 20px;
    }

    .center-2 {
        margin-bottom: 20px;
    }

    .side-2:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
        font-size: 0;
    }

    .home-page,
    .registration-page,
    .registration-result-page,
    .product-reviews-page,
    .login-page,
    .account-page,
    .contact-page,
    .email-a-friend-page,
    .search-page,
    .blog-page,
    .blogpost-page,
    .news-list-page,
    .news-item-page {
        text-align: center;
    }

    .topic-html-content-title h2 {
        font-size: 24px;
    }

    .admin-header-links {
        position: static;
    }

        .admin-header-links a {
            display: block;
            border-bottom: 1px solid #333;
            line-height: 32px;
            text-align: center;
        }

    .search-box-nav {
        display: none;
    }

    .nivoSlider {
        margin-bottom: 20px;
    }

    #dr_scs_main_wrapper {
        display: none;
    }

    a.add-to-cart-button {
        float: none !important;
        margin: 0 auto;
    }

    .add-to-cart-panel .dr_productInfoProduct .dr_siteButton .add-to-cart-button {
        margin-left: -20px;
    }

/* HEADER */

    .administration {
        display: none !important;
    }

    .master-wrapper-content {
        width: 100%;
    }

    .header {
        margin-top: 0px !important;
        height: 50px !important;
    }

    .header-line {
        display: none;
    }

    .header-contacts,
    .header-links,
    .header-links ul,
    .header-links ul li {
        float: none;
    }

        .header-links ul li {
            display: inline-block;
        }

    .header-links-wrapper span, .header-links-wrapper a {
        line-height: 50px;
    }

    .header-logo {
        margin: 0 0 15px;
    }
        .header-logo a {
            display: inline-block;
            max-width: 95%;
        }
            .header-logo a img {
                max-width: 95%;
            }


/* HEADER WITH SLIDER ENABLED */

    .main-slider-header .header {
        height: auto;
    }
    .main-slider-header .header-logo {
        position: absolute;
        top: 15px;
        left: 50%;
        margin: 0 0 0 -150px;
    }

/* HEADER MENU */

    .header-menu {
        width: 100% !important;
        margin: 0 auto 0px;
        z-index: 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1000;
        height: 50px;
        background: #433b67 url('../img/logo.png') no-repeat center;
        color: #ffffff;
        -webkit-box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.5);
        -moz-box-shadow:    -2px 2px 5px rgba(0, 0, 0, 0.5);
        box-shadow:         -2px 2px 5px rgba(0, 0, 0, 0.5);
    }
    .menu-title {
        display: block;
    }
    .menu-title span {
        background: url("../img/responsive-nav-icon.png") no-repeat 97% center;
        color: #eee;
        display: block !important;
        font-size: 24px;
        line-height: 50px;
        text-transform: lowercase;
        padding: 0 0 0 2.89435600578871%;
        cursor: pointer;
        overflow: hidden;
    }
    .header-menu > ul > li,
    .header-menu > ul > li > a {
        float: none;

    }
    .header-menu > ul > li > a {
        display: block;
        border-top: 1px solid rgba(255,255,255,0.25);
        background: #edecec;
        color: #3b3b3b;
        opacity: .98;
    }
        .header-menu > ul > li > a:hover {
            background: #141949;
            color: #ffffff;
        }
    .header-menu > ul .nav-item-wrapper {
        position: relative;

    }
    .header-menu > ul .nav-item-wrapper:after,
    .dropdown li:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }
    .header-menu > ul > li > div > a,
    .header-menu > ul > li > div > span,
    .dropdown > ul > li > a,
    .dropdown > ul > li > div > a {
        padding: 0 0 0 60px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        border-top: 1px solid rgba(255,255,255,0.25);
        float: left;
        width: 100%;
        line-height: 46px;
        color: #fff;
        font-size: 15px;
        background: #edecec;
        color: #3b3b3b;
        opacity: .99;

    }
    .dropdown {
        background: #e1e1e1;
    }
    .dropdown .nav-item-wrapper {
        margin-left: 47px;
    }
    .nav-item-wrapper span {
        padding: 0 0 0 63px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        border-top: 1px solid rgba(255,255,255,0.25);
        float: left;
        width: 100%;
        line-height: 46px;
        color: #fff;
        font-size: 15px;
        background: #e1e1e1;
        color: #3b3b3b;
        opacity: .99;
    }
    .nav-item-wrapper a {
        padding: 0 0 0 60px !important;

    }    
        .header-menu > ul > li > div > a,
        .header-menu > ul > li > div > span {


        }
    .dropdown {
        display: none;
    }
        .dropdown > ul > li > a,
        .dropdown > ul > li > div > a {
            padding: 0 0 0 110px;
            background: #e0e0e0;
            opacity: .98;
        }
        .inner-dropdown > ul > li > a {
            padding: 0 0 0 50px;
            background: #e0e0e0;
            opacity: .98;
        }

    .ico-cart {
        display: none;
    }

/* SIDEBAR */

    .block {
        margin: 0 0 15px;
        width: 100%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box;
    }
    .block:last-child {
        margin: 0;
    }

        .block .title {
            padding: 0;
        }

            .block .title strong {
                display: block;
                padding: 10px;
                cursor: pointer;
            }

        .block .listbox {
            display: none;
        }

    .listbox .list > li > a {
        padding: 11px 10px 11px 35px;
    }

    .listbox .sublist a {
        padding: 10px 5px;
    }
    .block-popular-blogtags .tags {
        text-align: center;
    }
    .listbox .tags li {
        float: none;
    }
    .listbox .tags a {
        line-height: 32px;
    }

/* CATEGORY PAGE & PRODUCT GRIDS */

    .breadcrumb {
        text-align: center;
        font-size: 14px;
    }
        .breadcrumb ul {
            display: inline-block;
        }
        .breadcrumb li {
            margin-bottom: 5px !important;
        }
    .breadcrumb li * {
        display: inline-block;
        line-height: 32px;
    }

    .product-selectors > div {
        width: 100%;
        text-align: center;
        margin: 0;
    }
    .product-page-size {
        display: none;
    }

    .item-box {
        margin: 0 0 15px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
        text-align: center;
        width: 100% !important;
    }
    .item-box .details {
        position: static !important;
        height: 79px !important;
        box-shadow: none !important;
        background: none !important;
    }
        .item-box .description {
            display: none;
        }
        .item-box .prices, .item-box .buttons {
            padding:0;
            text-align: center;
        }
        .item-box .prices {
            margin-bottom: 5px;
        }
            .item-box .prices > * {
                display:inline-block;
                line-height: 31px;
            }
            .item-box .old-price {
                margin: 0 5px 0 0;
            }
            .item-box .actual-price {
                color: #333;
            }
        .item-box input[type="button"], .item-box .buynow-button {
            background: #b6b6b6;
            padding: 10px 20px;
        }
        .item-box input[type="button"]:hover,
        .item-box .buynow-button:hover {
            background: #dadada;
        }
    .item-box .picture {
        width: 100%;
        height: 229px;
    }

    .home-page-category-grid .item-box {
        margin: 60px 0 0 0;
        padding: 0;
    }
    .home-page-category-grid .title {
        background: none;
        padding: 0;
    }
    .home-page-category-grid .title a {
        display: block;
        background: #fff;
        padding: 13px 15px;
        line-height: 24px;
    }
    .home-page-category-grid .picture {
        display:none;
    }
    .home-page-product-grid .item-box,
    .bestsellers .item-box {
        margin: 0 0 15px !important;
    }
    .sub-category-grid {
        margin-bottom: 15px;
    }
    .sub-category-grid .item-box,
    .manufacturer-grid .item-box {
        padding: 0;
        margin: 0 0 2% !important;
    }
    .sub-category-grid .title, 
    .manufacturer-grid .title {
        margin: 0;
        border-bottom: 0;
        background: 0;
        padding: 0;
    }
    .sub-category-grid .title a, 
    .manufacturer-grid .title a {
        background: 0;
        padding: 10px 0;
        display: block;
    }
        .sub-category-grid .picture, 
        .manufacturer-grid .picture {
            display: none;
        }

    .pager li * {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

/* PRODUCT PAGE */

    .product-details-page {
        text-align: center;
    }
    .gallery {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }
        .gallery .picture {
            width: 100%;
            max-width: 328px;
            margin: 0 auto;
        }
            .gallery .picture img {
                max-width: 100%;
            }
        .gallery .picture-thumbs {
            text-align: center;
        }
        .gallery .picture-thumbs a,
        .gallery .picture-thumbs a:nth-child(3n+1) {
            float: none;
            display: inline-block;
            margin: 12px 6px 0;
            width: 85px;
            height: 85px;
        }

    .product-details-page .overview {
        float: none;
        width: auto;
    }
    .overview .buttons div {
        float: none;
        margin: 0 0 10px;
    }
    .overview .buttons input, 
    .variant-overview .add-to-wishlist-button, 
    .back-in-stock-subscription .subscribe-button, 
    .download-sample-button a {
        padding: 7px 12px;
        float: none;
    }
    .product-review-box {
        display: inline-block;
    }
    .overview .manufacturers a,
    .product-review-links > *,
    .product-tags-list .tag > * {
        display: inline-block;
        line-height: 32px;
    }
    .product-no-reviews, .product-reviews-overview {
        margin-bottom: 10px;
    }
    .overview .old-product-price, 
    .variant-overview .old-product-price,
    .overview .product-price, 
    .variant-overview .product-price {
        float: none;
        margin: 0 0 5px;
    }

    .overview .add-to-cart-panel, .variant-overview .add-to-cart-panel {
        display: inline-block;
    }
    .product-share-button {
        display: inline-block;
        width: 100%;
    }
    .share-add-this {
        text-align: center;
        padding: 0;
    }
    .share-product {
        float: left;
        min-height: 40px;
    }
    .overview .qty-label, .variant-overview .qty-label {
        line-height: 42px;
    }
    .overview .qty-input, .variant-overview .qty-input {
        width: 42px !important;
        height: 42px;
        padding: 6px;
    }
    .overview .add-to-cart-button, .variant-overview .add-to-cart-button {
        margin: 0;
    }

    .product-variant-list {
        overflow: hidden;
    }
    .product-variant-line {
        margin: 0 0 20px;
        width: 100%;
    }
    .variant-picture {
        float: none;
        margin: 0 auto 15px;
    }
    .variant-overview {
        float: none;
        text-align: center;
        width: 100%;
    }
        .variant-overview .prices {
            display: inline-block;
        }
        .variant-overview .add-to-cart-panel > * {
            float: none;
            margin-bottom: 10px;
        }
        .variant-overview .add-to-wishlist-button {
            float: none;
            margin: 0;
        }

    .product-tags-list ul {
        display: inline-block;
    }

    .product-grid .item-box {
        width: 100%;
        margin: 0 0 15px !important;
    }
        .product-grid .item-box:last-child {
            margin: 0 !important;
        }

    .full-description, .product-specs-box, .product-feats-box {
        text-align: left;
    }

#product-heroshot
{
	display:block;
}			
.contact-page .page-body
{
display:none;
}
		
/* QUICK TABS */

    .ui-tabs .ui-tabs-nav li {
        float: none;
        margin: 0;
        width: 100%;
    }
    .ui-tabs .ui-tabs-nav li a {
        display: block;
        padding: 12px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
        text-align: center;
    }

/* ATTRIBUTES */

    .attributes dl > * {
        display: block;
        float: none;
        margin: 0 auto 10px;
    }
    .attributes dt {
        width: 140px;
        padding: 8px;
    }
    .attributes .option-list li > * {
        display: inline-block;
        line-height: 32px;        
    }

/* COLOR SQUARES */

    .color-squares {
        display: inline-block;
    }
    .color-squares li:last-child {
        margin-right: 0;
    }
    .color-squares label {
        line-height: 28px;
    }
    .color-squares .color {
        width: 28px;
        height: 28px;
    }

/* GIFT CARD */

    .giftcard {
        text-align: center;
    }
        .giftcard div {
            float: none;
        }
    .giftcard label {
        float: none;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    .giftcard input,
    .giftcard textarea {
        max-width: 316px;
    }

/* SEARCH PAGE */

    .search-input .inputs {
        text-align: center;
    }
    .search-input .inputs label {
        width: 100%;
        margin: 0 0 5px;
        text-align: center;
    }
    .basic-search input[type="text"] {
        max-width: 100%;
    }
    .search-input .inputs.reversed label {
        display: inline-block;
        line-height: 33px;
    }
    .advanced-search .inputs {
        padding-left: 0;
    }
    .advanced-search .price-range {
        width: auto;
        max-width: 300px;
    }
        .advanced-search .price-range input {
            margin: 3px 0;
        }

/* MY ACCOUNT PAGE */

    #Username {
        margin-bottom: 5px;
    }

    .address-list-page .info, .order-list-page .info {
        padding: 15px 15px 60px;
    }
    .address-list-page .buttons, .order-list-page .buttons {
        top: inherit;
        bottom: 15px;
        right: inherit;
        left: 0;
        width: 100%;
    }
    .address-list-page .buttons input, .order-list-page .buttons input {
        padding: 8px 16px;
    }

    .avatar-page .buttons {
        text-align: center;
    }
        .avatar-page .buttons > * {
            margin-bottom: 5px;
        }
    .avatar-page .info {
        margin-top: 20px;
    }

/* SHOPPING CART PAGE */

    .order-progress li {
        width: 32%;
        margin: 0 0 15px;
    }
    .cart-footer {
        text-align: center;
    }
    .cart-footer .cart-collaterals {
        width: 380px;
        display: block;
        margin: 0 auto;
        float: none;
    }
    .cart-collaterals > * {
        float: none !important;
    }
    .shopping-cart-page .button-2, 
    .checkout-page .button-2, 
    .order-details-page .page-title a {
        padding: 8px 10px;
    }
    .shopping-cart-page .buttons {
        text-align: center;
        margin: 0 0 10px;
    }
    .shopping-cart-page .common-buttons > * {
        margin: 0 0 10px;
    }
    .shopping-cart-page .button-1, .checkout-page .button-1, .order-details-page .button-1 {
        padding: 12px 36px;
    }
    .cart-footer .cart-collaterals > div {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;        
    }
    .cart-footer .totals,
    .cart-footer .deals,
    .cart-footer .shipping {
        display: inline-block;
        float: none;
        margin-bottom: 20px;
    }
    .cart-footer .totals,
    .cart-footer .deals,
    .cart-footer .shipping,
    .cart-footer .cart-collaterals {
        max-width: 100%;
    }
    .shipping-options .inputs,
    .cart-footer .shipping .inputs label {
        text-align: center;
    }
    .coupon-code > *,
    .giftcard-box > * {
        float: none !important;
    }
        .cart-footer .deals input[type="text"] {
            height: 32px;
            margin: 0 0 10px;
        }
    .cart-footer .shipping .inputs [type="text"] {
        width: 240px;
    }
    .cart-footer .shipping select {
        width: 100% !important;
    }
    .cart-footer .shipping .button-2 {
        margin: 0;
    }
    .order-summary-content .addon-buttons {
        margin-top: 20px;
    }

/* CHECKOUT PAGE */

    .checkout-data {
        text-align: center;
    }
    .checkout-page .address-item,
    .checkout-page .address-item:nth-child(4n+1) {
        width: 100%;
        margin: 0 0 2%;
        text-align: center;
    }
    .checkout-page .address-item input[type="button"] {
        padding: 8px 16px;
        width: auto;
        max-width: 100%;
    }
    .checkout-page .edit-address {
        width: auto;
    }
    .checkout-page .edit-address .inputs {
        white-space: normal;
    }
    .checkout-page .edit-address label {
        width: 100%;
    }
    .edit-address select {
        width: 300px;
    }
    .shipping-method .method-list li label, .payment-method .method-list li label {
        display: inline-block;
        line-height: 32px;
    }
    .order-review-data ul {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
        .order-review-data ul:first-child {
            margin-bottom: 10px;
        }
    .order-details-page {
        text-align: center;
    }
    .order-details-page .page-title {
        overflow: visible;
        position: relative;
        margin-bottom: 55px;
    }
    .button-2.print-order-button,
    .button-2.pdf-order-button {
        position: absolute;
        bottom: -45px;
    }
    .button-2.print-order-button {
        left: 62%;
        margin: 0 0 0 -24px !important;
    }
    .button-2.pdf-order-button {
        right: 62%;
        margin: 0 -44px 0 0 !important;
    }
    .order-details-area table,
    .order-details-area tbody,
    .order-details-area tr,
    .order-details-area td {
        display:block;
    }
    .order-details-area td {
        margin-bottom: 10px;
    }

/* EU COOKIE LAW & TERMS OF SERVICE */

    [aria-describedby="dialog-eu-cookie-law"],
    [aria-describedby="terms-of-service-warning-box"] {
        width: 100% !important;
        left: 0 !important;
        margin-left: 0 !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
    }
    [aria-describedby="dialog-eu-cookie-law"] button {
        padding: 7px 21px;
    }
    [aria-describedby="dialog-eu-cookie-law"] .ui-dialog-titlebar button,
    [aria-describedby="terms-of-service-warning-box"] .ui-dialog-titlebar button {
        padding: 12px;
    }

/* LOGIN PAGE + PASSWORD RECOVERY */

    .login-page .inputs.reversed label,
    .login-page .inputs.reversed a {
        display: inline-block;
        line-height: 32px;
        background: rgba(255,255,255,0.8);
        padding: 0 8px;
    }
    .login-page .inputs.reversed label {
        margin: 0 0 10px;
    }
    .login-page .inputs.reversed span {
        display: block;
    }

    .password-recovery-page {
        text-align: center;
    }

/* REGISTRATION PAGE */

    .forcheckbox {
        margin: 0 10px 0 0;
    }

/* REVIEW PAGE */

    .write-review .review-rating label {
        width: 100%;
        margin: 0 0 10px;
    }
    .write-review .review-rating,
    .write-review .review-rating label {
        text-align: center;
    }
        .write-review .review-rating ul {
            width: 100%
        }
    .product-review-item .review-title,
    .product-review-item .product-review-box {
        float: none;
    }
    .product-review-item .review-title {
        margin: 0 0 5px;
    }
    .product-review-helpfulness .vote {
        background: rgba(0,0,0,.05);
        padding: 0 8px;
        line-height: 32px;
        display: inline-block;
    }

/* RETURN REQUEST PAGE */

    .return-request-page {
        text-align: center;
    }
    .return-request-page .inputs label {
        width: 100%;
        line-height: 30px;
        margin: 0;
    }
        .return-request-page .inputs select {
            width: 100%;
        }

/* WISHLIST PAGE */

    .wishlist-content .button-2, .compare-products-table .button-2 {
        padding: 7px 14px;
    }
    .wishlist-page .share-info a {
        line-height: 32px;
    }
    .wishlist-page .common-buttons {
        text-align: center;
    }
        .wishlist-page .common-buttons > * {
            margin: 0 0 3px;
        }

/* EMAILaFRIEND PAGE & CONTACT PAGE */

    .contact-page .input-box,
    .email-a-friend-page .input-box {
        width: 100%;
    }

/* PASSWORD PROTECTION */

    .enter-password-form > *,
    .enter-password-form input[type="submit"] {
        float: none !important;
    }
    .enter-password-form input[type="password"] {
        height: 30px;
        margin: 0 5px 5px 0;
        width: 100%;
        max-width: 250px;
    }
    .registration-page .inputs label,
    .login-page .inputs label,
    .password-recovery-page .inputs label {
        width: 100%;
    }

/* SITEMAP */

    .sitemap-page a {
        line-height: 32px;
    }

/* BLOG */

    .blog-page .post, .news-items .item {
        margin-bottom: 15px;
        padding: 0;
    }

    .post-head, .news-head {
        margin-bottom: 0;
        border-bottom: 0;
        padding-bottom: 0;
        position: relative;
    }
    .post-title, .news-title {
        float: none;
        display: block;
        font-size: 16px;
        padding: 15px 15px 5px 15px;
    }
    .post-head ~ *,
    .news-head ~ * {
        display: none;
    }
    .post-date, .news-date {
        float: none;
    }
    .news-items .read-more {
        display: inline-block;
        float: none;
        margin: 10px 0;
    }

    .blog-page .tags, .blogpost-page .tags {
        padding: 8px 8px 0;
        text-align: center;
    }
    .product-tags-list li, .tags li{
        float: none;
        display: inline-block;
    }
    .blog-page .tags a, .blogpost-page .tags a {
        padding: 8px;
        margin-bottom: 8px;
    }
    .blog-page .tags label, .blogpost-page .tags label {
        padding: 0 0 6px;
        width: 100%;
        text-align: center;
        margin: 0 0 8px;
        border-bottom: 1px dashed #ddd;
    }
    .blog-details a {
        line-height: 32px;
        display: inline-block;
    }

    .news-items .read-more {
        padding: 8px 14px; 
    }

/* TABLES */

    .cart, .data-table, .compare-products-table, .forums-table-section table {
        box-shadow: none;
    }   
    .compare-products-table {
        display: none;
    } 
    .shopping-cart-page .cart,
    .checkout-page .cart, 
    .wishlist-page .cart, 
    .account-page .data-table,
    .order-details-page .data-table,
    .return-request-page .data-table, 
    .compare-products-table-mobile {
        background: none;
    }
    .compare-products-table-mobile,
    .compare-products-page table {
        box-shadow: none;
        border: none;
        background: none;
    }
    .account-page .data-table td:before,
    .order-details-page .data-table td:before,
    .return-request-page .data-table td:before,
    .order-details-page .data-table td:before,
    .shopping-cart-page .cart td:before,
    .checkout-page .cart td:before,
    .wishlist-page .cart td:before,
    .compare-products-table-mobile td:before {
        content: attr(data-title);
        position: absolute;
        left: 10px;
        top: 10px;
        font-weight: bold;
        font-size: 13px;
        color: #333;
        width: 75px;
        overflow: hidden;
    }
    .shopping-cart-page .cart td.product-picture:before,
    .checkout-page .cart td.product-picture:before,
    .wishlist-page .cart td.product-picture:before {
        display: none;
    }
    .shopping-cart-page .cart thead,
    .checkout-page .cart thead, 
    .wishlist-page .cart thead, 
    .account-page .data-table thead,
    .order-details-page .data-table thead,
    .return-request-page .data-table thead {
        display: none;
    }
    .compare-products-table-mobile tbody,
    .compare-products-table-mobile tr {
        display: block;
        width: 100%;
    }
    .shopping-cart-page .cart tr,
    .checkout-page .cart tr,
    .wishlist-page .cart tr, 
    .account-page .data-table tr,
    .return-request-page .data-table tr,
    .compare-products-table-mobile tr,
    .shopping-cart-page .cart tbody,
    .checkout-page .cart tbody,
    .wishlist-page .cart tbody, 
    .account-page .data-table tbody,
    .return-request-page .data-table tbody,
    .compare-products-table-mobile tbody,
    .shopping-cart-page .cart,
    .checkout-page .cart,
    .wishlist-page .cart, 
    .account-page .data-table,
    .return-request-page .data-table,
    .compare-products-table-mobile {
        display: block;
    }
    .shopping-cart-page .cart tr,
    .checkout-page .cart tr,
    .wishlist-page .cart tr, 
    .account-page .data-table tr,
    .return-request-page .data-table tr,
    .compare-products-table-mobile tr{
    }
    .shopping-cart-page .cart td,
    .checkout-page .cart td, 
    .wishlist-page .cart td, 
    .account-page .data-table td,
    .order-details-page .data-table td,
    .return-request-page .data-table td,
    .compare-products-table-mobile td {
        padding: 10px 20px 10px 100px;
        display: block;
        border: none;
        position: relative;
        text-align: left !important;
        border-left: 1px solid #edecec;
        border-right: 1px solid #edecec;
        border-bottom: 1px dotted #edecec;
        background: #fff;
    }
    .shopping-cart-page .cart tr td:first-child,
    .checkout-page .cart tr td:first-child,
    .wishlist-page .cart tr td:first-child,
    .account-page .data-table tr td:first-child,
    .order-details-page .data-table tr td:first-child,
    .return-request-page .data-table tr td:first-child,
    .compare-products-table-mobile tr td:first-child {
        background: #edecec
    }
    .compare-products-page tr:first-child td {
        background: #fff;
        padding: 10px 20px 10px 100px;
        border-bottom: 1px dotted #f5f5f5;
    }
    .shopping-cart-page .cart tr td:last-child,
    .checkout-page .cart tr td:last-child,
    .wishlist-page .cart tr td:last-child,
    .account-page .data-table tr td:last-child,
    .order-details-page .data-table tr td:last-child,
    .return-request-page .data-table tr td:last-child,
    .compare-products-table-mobile tr td:last-child {
        border-bottom: 1px solid #ddd;
        margin-bottom: 10px;
    }
    .shopping-cart-page .cart tbody tr:last-child td:last-child,
    .checkout-page .cart tbody tr:last-child td:last-child,
    .wishlist-page .cart tbody tr:last-child td:last-child,
    .account-page .data-table tbody tr:last-child td:last-child,
    .return-request-page .data-table tbody tr:last-child td:last-child {
        margin: 0;
        border-radius: 0;
    }
        .checkout-page .cart td img,
        .wishlist-page .cart td img,
        .compare-products-table-mobile td img {
            max-width: 100%;
        }
        .checkout-page .cart td.product a,
        .wishlist-page .cart td.product a {
            font-size: 13px;
        }
    .cart .qty input {
        width: 50px !important;
    }
    .order-summary-content .cart {
        border: 0;
    }

/* FOOTER */

    .footer-block {
        width: 100%;
        margin:0 0 15px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
    .footer-block li {
        padding: 0;
    }
    .footer-block li a {
        display: inline-block;
        line-height: 24px;
    }

    .footer-lower {
        text-align: center;
    }
    .footer-lower > * {
        margin: 0 auto 0px;
        float: none;
        text-align: center;
        width: auto;
        display: inline-block;
    }
        .footer-lower > *:last-child {
            margin-bottom: 0;
        }
        .accepted-payment-methods li {
            width: 47px;
            float: none;
            display: inline-block;
            margin-left: 2px;
        }
        .social-sharing li {
            float: none;
            display: inline-block;
            margin: 0 0 10px 10px;
        }
    .newsletter-email input[type="text"] {
        height: 30px;
        width: 130px !important;
    }

    .bottom .center {
        text-align: center;
    }
    .bottom .center > * {
        float: none;
        width: 100%;
    }
    .footer-store-theme select {
        width: auto;
    }

    .region-flag {
        background: #433b67;
        text-align: center;
        padding: 0;
    }
    .region-flag p {
        text-align: center;
        width: 100%;
        padding: 5px 0 5px 0;
        background: #433b67;
    }
    .footer-disclaimer {
        background: #433b67;
        text-align: center;
        height: 25px;
        line-height: 25px;
        padding: 0;
    }

    /* BREADCRUMB AND TAGS RESPONSIVE */

    .product-tags-list .tag,
    .breadcrumb li a,
    .breadcrumb strong {
        background: rgba(255,255,255,0.8);
    }
    .breadcrumb li a,
    .breadcrumb li strong  {
        padding: 0 4px !important;
    }
    .product-tags-list ul > * {
        margin-bottom: 5px !important;
    }
    .product-tags-list .tag {
        position: relative;
    }
        .product-tags-list .tag a {
            padding: 0 36px 0 8px;
            position: relative;
            z-index: 3;
            text-decoration: none !important;
        }
        .product-tags-list .tag span {
            position: absolute;
            right: 8px;
            top: 0;
            z-index: 2;
        }
    .breacrumb li {
        margin-bottom: 5px;
    }
    .breadcrumb ul li:first-child {
        margin-left: 0;
    }
    .product-tags-list li.separator, .tags li.separator {
        margin: 0 2px;
        line-height: 32px;
    }

/* PRODUCT TABS */

    .product-details-page .full-description,
    .product-details-page .product-specs-box, 
    .product-details-page .product-feats-box, 
    .product-details-page .product-reviews-overview, 
    .product-details-page .product-no-reviews,
    .ui-tabs .product-specs-box .title,
    .ui-tabs .product-feats-box .title {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 0;
    }
    .product-specs-box .title, .product-feats-box .title {
        font-size: 16px;
    }
    .product-specs-box, .product-feats-box {
        margin-bottom: 20px;
    }
    .product-details-page .full-description p {
        font-size: 15px;
        line-height: 22px;
    }
    .ui-tabs {
        display: none;
    }
    
}